{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 18,
        "minute": 37,
        "second": 58
    },
    "title": "Chapter X: The Normans' Paradise Lost　Easy",
    "subtitle": "Faarlundheim 3",
    "detail": "Chapter X: The Normans' Paradise Lost\nLocation: Faarlundheim 3\n\nReach the Forbidden Land's depths\n\n　Karja・Adol　Lv. 86\n　Difficulty: Easy\n　Play Time:  13:53:58",
    "user_param": 0
}